Skip to content

Verbatim responses for a theme × segment cell

POST
/v2/analytics/cross-tab/drilldown
curl --request POST \
--url https://api.surveycoder.io/v2/analytics/cross-tab/drilldown \
--header 'Content-Type: application/json' \
--header 'x-api-key: <x-api-key>' \
--data '{ "project_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "question_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "code_name": "example", "segment": "example" }'

Returns the underlying open-text responses behind a single cell of a cross-tab.

Media type application/json
object
project_id
required
string format: uuid
question_id
required
string format: uuid
code_name
required
string
segment
required
string
Example generated
{
"project_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"question_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"code_name": "example",
"segment": "example"
}

Verbatim responses for the cell